h1.title {
    position: relative;

    text-align: center;
    margin: 25px auto 25px;
    left: unset;
    top: unset;
    transform: none;
    -webkit-transform: none;
}

h1.title img {
    width: 80%;
}


.OutboundLink-Alias {
    font-size: 30%;
}

ul.product-posts {
    padding: 25px 0 5px;
}

.btn-box a {
    display: block;
    width: 320px;
    margin: 10px auto;
    text-align: center;
}

.btn-box a p {
    display: block;
    padding: 10px 20px;
    color: var(--main-text-color);
    border: solid 1px var(--main-text-color);
    background-color: #fff;
}

.btn-box a:hover p {
    color: #fff;
    border-color: #fff;
    background-color: var(--main-text-color);
}
